<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:42 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

define("_MB_WHOSONLINE_TITLE1","Hvem er ONLINE ?");
define("_MB_WHOSONLINE_GUESTS","%s: Gæst(er) (s)");
define("_MB_WHOSONLINE_MEMBERS","%s: Reg. bruger(e)");
define("_MB_WHOSONLINE_URLAS","Logget ind som: <b>%s</b>");
define("_MB_WHOSONLINE_LASTSEEN", "Sidst sete:");
define("_MB_WHOSONLINE_MORE","flere...");
define("_MB_WHOSONLINE_URAU","Du er %s.");
define("_MB_WHOSONLINE_RNOW","Registrér dig nu.");
define("_MB_WHOSONLINE_CURU","Registrerede brugere online:");
define("_MB_WHOSONLINE_DAYS","%s Dage");
define("_MB_WHOSONLINE_1DAY","1 Dag");
define("_MB_WHOSONLINE_HRS"," %s Timer");
define("_MB_WHOSONLINE_1HR"," 1 Time");
define("_MB_WHOSONLINE_MINS"," %s Minutter");
define("_MB_WHOSONLINE_1MIN"," 1 Minut");
define("_MB_WHOSONLINE_AGO"," Siden");
define("_MB_WHOSONLINE_MDAYS","Max antal dage siden");
define("_MB_WHOSONLINE_MMEM","Max antal brugere som skal vises");
define("_MB_WHOSONLINE_SLAST","Vis sidst sete brugere");
?>
